cumulative_sum.hpp File Reference
`#include <stan/math/prim/mat/fun/Eigen.hpp>`
`#include <vector>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<typename T >
std::vector< T > | stan::math::cumulative_sum (const std::vector< T > &x)
| Return the cumulative sum of the specified vector. More...
template<typename T , int R, int C>
Eigen::Matrix< T, R, C > | stan::math::cumulative_sum (const Eigen::Matrix< T, R, C > &m)
| Return the cumulative sum of the specified matrix. More...

[ Stan Home Page ] © 2011–2016, Stan Development Team.